<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2957178e4c83bf1c63e8416ef8192552">
  <dict>
    <!--2024-05-31 14:53:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
